#main{
    width:85%;
    border:1px solid black ;
    border-top:none;
    border-bottom: none;
    margin:auto;
    background-color: white;
    min-height: 100vh;

}

body{
    background-color: #9EEAF9;
    overflow: auto;
}

@font-face { 
    src: url(https://cinni.net/fonts/basiic.ttf); 
    font-family: basiic; 
  }

.navbar-brand{
    font-family:  'basiic', Courier, monospace;  
    font-size:1.5rem ;
}


.nav-item a:hover{
    text-decoration: underline;
}

.mii {
    width: 20%;
    margin: auto;
}

.contactLink{
    border-bottom: 1px dotted black;
}

.black-white{
    filter: grayscale(100%) contrast(120%);
}